UbuntuUpdates.org

Package "libpq5"

This package belongs to a PPA: Postgresql

Name: libpq5

Description:

PostgreSQL C client library
libpq is a C library that enables user programs to communicate with
the PostgreSQL database server. The server can be on another machine
and accessed through TCP/IP. This version of libpq is compatible
with servers from PostgreSQL 8.2 or later.

This package contains the run-time library, needed by packages using
libpq.

PostgreSQL is an object-relational SQL database management system.

Latest version: 9.4.1-1.pgdg10.4+1
Release: lucid-pgdg
Level: base
Repository: main
Head package: postgresql-9.4
Homepage: http://www.postgresql.org/

Links


Download "libpq5"


Other versions of "libpq5" in Lucid-pgdg

Repository Area Version
base main 14.5-1ubuntu1
PPA: Postgresql 9.6.3-1.pgdg12.4+1
PPA: Postgresql 11.3-1.pgdg14.04+1
PPA: Postgresql 13.3-1.pgdg16.04+1
PPA: Postgresql 15.1-1.pgdg22.04+1
PPA: Postgresql 15.1-1.pgdg18.04+1
PPA: Postgresql 15.1-1.pgdg20.04+1

Changelog

Version: 9.4~beta2-1.pgdg10.4+1 2014-07-24 14:08:33 UTC
This repository doesn't support changelogs.

Version: 9.4~beta1-2.pgdg10.4+1 2014-05-31 10:08:38 UTC
This repository doesn't support changelogs.

Version: 9.4~beta1-1.pgdg10.4+1 2014-05-15 14:10:31 UTC
This repository doesn't support changelogs.



About   -   Send Feedback to @ubuntu_updates